#184675 gửi bởi alozen
Ngày 24 Tháng 05 2017 , 23:08
Hiện tại web mình đang sử dụng NukeViet 4.0.22, mình nhận được thông báo là
"NukeViet CMS mà bạn đang sử dụng cần được nâng cấp lên phiên bản mới, tuy nhiên phiên bản bạn đang sử dụng không được hỗ trợ nâng cấp tự động lên phiên bản này. Hãy click Vào đây để xem hướng dẫn chi tiết hơn"
mong được hỗ trở nâng cấp, vì mình không rảnh về cái này al. Help me.
#184697 gửi bởi anhyeuviolet
Ngày 26 Tháng 05 2017 , 03:17
Nếu không ngại thì đóng gói code, gửi qua mail:
nguyentiendat713 at gmail.com

Mình hỗ trợ nâng cấp tối đa lên 4.1 Official.
Mình chỉ hỗ trợ core nhé, nếu có module ngoài thì bạn chịu khó tự tìm thêm các gói để nâng cấp. :)

Cổng nhôm đúc Nhật Bản
http://www.asuzac-acm.com.vn/vi/acm/cong-nhom-duc/